﻿@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0;}
a{ text-decoration:none;}
img{ border:none}
table{ border-spacing:collapse;}
body{ font-family:'宋体'; font-size:14px; color:#666666}
li{ list-style:none;}
.clear{ clear:both;}
.mb20{ margin-bottom:20px;}
html{_overflow-y:scroll;}
/*07-30选择城市*/
.location{width: 72px;float: left;height: 30px;line-height: 30px;}
.current_2 { font-weight:700; font-size:18px; text-align:left; float:left; cursor:pointer; padding-top:0px; line-height:24px; }
.cityselect { position:absolute; width:192px; background:#ffffff; border:1px solid #4b74ad; z-index: 99999; padding-left:7px; _margin:25px 0 0 -53px; *margin:25px 0 0 -53px;}
.cityselect a{ font-size:12px; font-weight:normal;}
.cityselect a:hover{ text-decoration:underline; color:#F38A21;}
/*--登录---*/
.login{ background:url(../images/login_bj.jpg) no-repeat center top;}
.login_main{ width:570px; height:250px; margin:0 auto ; background:url(../images/public.png) no-repeat center top; padding:50px 0 0 30px}
.login_main .m_20{ margin-bottom:20px; _ margin-bottom:15px; height:28px;}
.login_main label{ width:122px; text-align:right; display:block; line-height:28px; margin-right:10px; float:left;}
.login_main input{ border:none;}
/*.login_main .reglist{ height:28px; width:200px; line-height:28px; padding:0 10px; border:#cecece solid 1px; overflow:hidden;}
.login_main .reglist_on{height:28px; width:200px; line-height:28px; padding:0 10px;border:#79a20b solid 1px;}*/
.login_main .loglist{ height:28px; line-height:28px; padding:0 10px; border:#cecece solid 1px; overflow:hidden;}
.login_main .loglist_on{height:28px; line-height:28px; padding:0 10px;border:#79a20b solid 1px;}
.login_main .button{ width:60px; height:28px; line-height:28px; color:#fff; background:url(../images/public.png) no-repeat -164px -310px; border:none}
.login_main .button_on{width:60px; height:28px; line-height:28px; color:#fff; background:url(../images/public.png) no-repeat -164px -356px;}
.login_main .city{ float:left; _margin-left:3px;}
.login_main .city a{ display:block; width:88px; height:30px; line-height:30px; background:url(../images/public.png) no-repeat -46px -356px;color:#999; padding-left:20px;}
.login_main .city a:hover{ background-position:-46px -310px; }

.login_main .select_city{ border:1px solid #79a20b; width:240px; padding:3px; background:#fff; margin-left:132px; position:absolute; _margin: 0 0 0 -108px; *margin: 0 0 0 -108px;}
.login_main .select_city a{ padding:3px 5px; font-size:12px; color:#666; line-height:18px; white-space: nowrap;}
.login_main .select_city a:hover{ background:#79a20b; color:#fff;}
/*--top---*/
.top{ height:59px; width:100%; background:#0099cc url(../images/top.jpg) no-repeat bottom center; overflow:hidden; border-bottom:#006485 solid 4px; position:absolute; top:0;left:0;}
.top_left{ float:left; padding:18px 0 0 5px;}
.top_right{ float:right; color:#FFF; font-size:12px; margin-top:30px;}
.top_right a{color:#FFF; line-height:25px; padding:5px; margin:0 5px;}
.name{ padding:0 10px 0 0}
/*--版权---*/
.bottom{ width:100%; height:30px; line-height:30px; text-align:center; background:#0099CC; color:#fff; font-size:12px;position:absolute; bottom:0;left:0;}
/*--menu---*/
.nav{ position:absolute; left:0;}
.nav_city{ width:100%; height:36px; line-height:36px; text-align:left; background:#44b5df; color:#FFF; font-weight:bold;}
.nav_citynone{ display:block; width:36px; height:36px;float:right;}
.nav_citynone a{ display:block; width:36px; height:36px; background:#0099cc url(../images/left.png) no-repeat 0 -46px;}
.nav_citynone a:hover{ background-position:0 0}
.thiscity{ padding-left:15px; cursor:pointer;}
.autolength{ padding:1px 0 5px 0; overflow:hidden}


#mu2 a{line-height:28px; display:block; font-weight:bold;  }
#mu2 ul li ul li ul li ul li span a{ padding-left:80px; margin-bottom:1px;}
#mu2 ul li ul li ul li span a{ padding-left:60px; }
#mu2 ul li ul li span a{ padding-left:40px;}
#mu2 ul li span a{padding-left:20px;}
#mu2 ul li span a:hover{color:#fff; background:#44b5df;}
.menu1 a{ color:#fff; background:#44b5df; margin-bottom:1px;}



/*
.menu1 a{ color:#fff; background:#44b5df url(../images/left.png) no-repeat 0 -216px; }
.menu1this a{ color:#fff; background:#44b5df url(../images/left.png) no-repeat 0 -129px; }
.menu2 a{font-size:12px; padding-left:50px; margin:1px auto;}
.menu2 a:hover,.menu2this a{ color:#0082b3; background:#81d9fa url(../images/left.png) no-repeat 0 -158px; padding-left:50px;}
.menu3 a{font-size:12px; padding-left:67px; margin:1px auto;}
.menu3 a:hover,.menu3this a{ color:#0082b3; background:#a8e7ff url(../images/left.png) no-repeat 0 -187px; padding-left:67px;}*/



.left_tit{  font-size:14px; font-weight:bold; cursor:pointer;}
.left_tit a{height:28px; line-height:28px; display:block; padding-left:35px;}
.left_tit a:hover,.bac{ color:#fff; background:#44B5DF url(../images/left.png) no-repeat 0 -129px;}
.left_cell3 ul{ padding-top:5px;}
.left_cell3 ul li a{ display:block; font-size:12px; line-height:25px; color:#0099CC; padding-left:52px;}
.left_cell3 ul li a:hover,.bac_a{ background:#a8e7ff url(../images/left.png) no-repeat 0 -160px; }





/*--center---*/
.center{width:5px; background:#006485; cursor: col-resize;}
/*--riht---*/
.po{ height:36px; line-height:36px; width:100%; background:#44B5DF}
.po a{ color:#fff; font-weight:bold; padding-left:15px;}
.po span{ display:block; width:75px; height:36px; float:right; cursor:pointer;background:url(../images/back.jpg);}
.spanri{ float:right; display:block; width:100px;}
/*--鼠标移动效果---*/
.bac_01{ background:#669900;}
.bac_02,.change a:hover{ background:#006485;}
.bac_03{ background:#458fce;}
.bac_04 ,.exit a:hover{ background:#c00;}
.bac_05{background:#44b5df;}
.index{ padding:6px;}
.jurisd{ border: 1px solid #CCCCCC; padding:5px 20px; line-height:30px; background:#ffffff;}
.jurisd input{ margin-right:10px;}
.jurisd b{ color:#0099CC;}
.buttoncss{font-family:"宋体"; font-size: 12px; border: #93bee2 0px solid; background: #458FCE; cursor: pointer;	font-style: normal; width: 60px; height: 22px; line-height:22px; color:#ffffff;}
#mu3{width:5px;float:left;background: none repeat scroll 0 0 #0099CC;}
#center{width:5px; height:79px; background:url(../images/center.png) no-repeat center center; position:absolute; cursor:pointer;}
#mu4{width:30px;background: none repeat scroll 0 0 #0099CC;margin-top:63px; float:left;}
#mu4 a{cursor:pointer;color:White; font-size:18px; font-weight:bold; text-align:center; margin-left:6px;}
#mu4 a:hover{color:#A8E7FF;}
#mu4 div{color:White; font-size:16px; font-weight:bold; margin-left:6px; margin-top:6px;}
#mu2{width:100%; overflow-x:hidden;overflow-y:auto;}
#content{overflow:hidden;overflow:auto; float:right; margin-top:63px; border:0;}
.office86_top{width:110px;height:150px;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||5)-(parseInt(this.currentStyle.marginBottom,10)||0)));right:0px;bottom:10px;}
.ospan_top{ position:absolute; right:8px; display:block; width:35px; height:38px;}
.ospan_bot{ position:absolute; margin-top:40px;display:block; width:35px; height:38px; right:8px;}
.ospan_top a,.ospan_bot a{ display:block; width:30px; height:33px; margin:5px;border:0;overflow:hidden; text-indent:-999em;}
.ospan_top a{background:url(../images/office_tophover.jpg);}
.ospan_top a:hover{background:url(../images/office_top.jpg);}
.ospan_bot a{background:url(../images/office_bothover.jpg);}
.ospan_bot a:hover{background:url(../images/office_bot.jpg);}
.jiedian_01{ position:absolute; margin-top:100px; right:8px;}
.jiedian_02{position:absolute; margin-top:120px; right:8px;}
.jiedian_01 a:hover,.jiedian_02 a:hover{ color:#0099cc; text-decoration:underline;}
.quanbott{background:#458FCE; border:none; color:#ffffff; margin:20px 0  20px 35px; padding:4px 5px 3px 5px;}
.noborder table tr td,.noborder table tr,.noborder table{ border:none;}